Subject: Re: Harris County - Early Voting Shuttle!!!!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Nov 2000 00:57:00 -0800 (PST)

I believe the registration deadline for the Nov 7 election has passed.  I'll 
ask Eliz to forward the registration materials to you so you can be ready for 
the next election.  Also, if you were registered in Harris County before you 
may still be on the rolls at your old precinct ... you should ask.

	A G Gelotti@ENRON_DEVELOPMENT
	11/02/2000 12:36 AM
		
		 To: Steve Kean@ENRON
		 cc: 
		 Subject: Re: Harris County - Early Voting Shuttle!!!!!

Steve,
My wife and I have been out of the country and have not registered to vote 
nor do we have absentee ballots to vote.  Any suggestions on how we can vote?

Sent by: Enron Announcements@ENRON
To: All Enron Houston
cc:  
Subject: Harris County - Early Voting Shuttle!!!!!

Avoid the crunch on election day by voting early!  

ENRON is providing employees with
complimentary shuttle service
 from the Enron Building to the downtown early voting site!!

Thursday, November 2 
and 
Friday, November 3 
1319 Texas Avenue @ Austin Street
7:00 am until 7:00 pm
(transportation by Beal's - pick-up on the West end of Andrews Street)

In order to vote early at this site, 
you must be registered in Harris County 
and present your drivers license for ID verification
(your voter registration card is not necessary)

Please take advantage of this opportunity and VOTE!!

For election-related questions, please reference this website:
www.co.harris.tx.us/cclerk/elect.htm